
.accordion-menu {
  width: 100%;
  list-style: none;
}

.accordion-menu li{
  list-style: none;
  margin-bottom: 2px;
  background: #ededed;

}

.accordion-menu li.open .dropdownlink {
   color: #000000;
   background: #737171;
  box-shadow: 0px 4px 10px 0px #939494;
  -webkit-box-shadow: 0px 4px 10px 0px #939494;
  -moz-box-shadow: 0px 4px 10px 0px #939494;
  -o-box-shadow: 0px 4px 10px 0px #939494;

}
.accordion-menu li.open .dropdownlink .fa-chevron-down {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}



.dropdownlink {
  cursor: pointer;
  display: block;
  padding: 10px 15px 10px 25px;
  font-size: 14px;
  color: #212121;
  position: relative;
  transition: all 0.4s ease-out;
}
.dropdownlink i {
  position: absolute;
  top: 17px;
  left: 16px;
}
.dropdownlink .fa-chevron-down {
  right: 12px;
  left: auto;
}
.dropdownlink .fa-chevron-right {
  right: 12px;
  left: auto;
}
.submenuItems {
  display: none;

  padding-left: 0px;
}
.submenuItems li {
  /*border-bottom: 1px solid #B6B6B6;*/
}
.submenuItems i {
  transition: all 0.4s ease-out;
  display: none;
  margin-top: 5px;
  float: right;
}
.submenuItems > li:nth-child(even) {
    background-color: #53103f;
}
.submenuItems > li:nth-child(odd) {
    background-color: #53103f;
}
.submenuItems a {
  display: block;
  color: #4e4e4e;
  padding: 5px 12px 5px 45px;
  transition: all 0.4s ease-out;
  font-size: 14px;
}
.submenuItems a:hover {
  background-color: #a9a6a6;
  color: #000;
}
.submenuItems a:hover i {
display: block;

}
.gosteri {
display: block !important;

}
.aktifi{
      background-color: #676267;
    color: #fdfbfb !important;
}
/* 2.=========================================== ikinci versiyon*/
.submenuItems {
  display: block;/*none olacaktı normalde*/  
  padding-left: 0px;
}
.submenuItems li {
  margin-bottom: 2px;
}
.submenuItems a {
  display: block;
  color: #fff;
  padding: 10px 12px 10px 25px;
  transition: all 0.4s ease-out;
  font-size: 14px;
}
.submenuItems a:hover {
  background-color: #00abf1;
  color: #000;
}